ul.auto-complete-list {
	list-style-type: none;
	margin: 0;
	padding: 0;
	position: absolute;
	z-index: 100;
	max-height: 250px;
	overflow: auto;
	border-bottom: 1px solid black;
	border-right: 1px solid black;
	border-left: 1px solid black;
}

ul.auto-complete-list li {
	list-style-type: none;
	margin: 0;
	padding: 3px;
	background-color: white;
	cursor: pointer;
}

ul.auto-complete-list li span {color:#444488}

ul.auto-complete-list li.auto-complete-list-rollover {
	background-color: #d4e5fe;
}

ul.auto-complete-list .auto-complete-striped {
	background-color: #D7EEF9;
}